/* Localized versions of Info.plist keys */

CFBundleName = "Talkback";
CFBundleShortVersionString = "Talkback version 2.0b1";
CFBundleGetInfoString = "Talkback version 2.0b1, Copyright 1997-2002 Full Circle Software.";
NSHumanReadableCopyright = "Copyright 2002 Full Circle Software.";
